{{ $githubLink := "https://github.com/eclipse-packaging/packages/issues/new" }}
{{ $installButtonImageUrl := "https://download.eclipse.org/eclipse.org-common/themes/solstice/public/images/components/drag-drop/installbutton.png" }}

<div class="step-timeline margin-y-60">
  <div class="row">
    <div class="col-md-6 one gs-item">
      <div class="circle">1</div>
      <h1 class="fw-600">Get Started</h1>
      <p>Download and install the Eclipse IDE.</p>
      <p><a href="https://www.eclipse.org/downloads/packages/" class="btn btn-warning">Download Eclipse IDE</a></p>
    </div>
    <div class="col-md-6 two gs-item">
      <div class="circle">2</div>
      <h1>Extend Eclipse</h1>
      <p><a href="//marketplace.eclipse.org">Eclipse Marketplace</a> is a great source of plug-ins and products that you can add to Eclipse.</p>
      <ul>
        <li>Browse the <a href="//marketplace.eclipse.org">online catalog</a></li>
        <li>Use the Eclipse Marketplace
          Client from within Eclipse: <code>Help&nbsp;&gt;&nbsp;Eclipse Marketplace&hellip;</code>
        </li>
      </ul>
      <p>Popular Plugins: </p>
      <ul>
        <li>
          <a href="https://marketplace.eclipse.org/content/spring-tools-4-aka-spring-tool-suite-4">Spring Tools 4</a><br/>
          <div class="drag_installbutton">
            <a class="drag" href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=1794107">
              <img src="{{ $installButtonImageUrl }}"/>
              <div class="tooltip">
                <h3>Drag to Install!</h3>
                Drag to your running Eclipse workspace.
              </div>
            </a>
          </div>
        </li>
        <li>
          <a href="http://marketplace.eclipse.org/content/eclipse-color-theme">Eclipse Color Theme</a><br/>
          <div class="drag_installbutton">
            <a class="drag" href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=27025">
              <img src="{{ $installButtonImageUrl }}"/>
              <div class="tooltip">
                <h3>Drag to Install!</h3>
                Drag to your running Eclipse workspace.
              </div>
            </a>
          </div>
        </li>
        <li>
          <a href="http://marketplace.eclipse.org/content/maven-integration-eclipse-juno-and-newer">Maven Integration for Eclipse</a><br/>
          <div class="drag_installbutton">
            <a class="drag" href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=252">
              <img src="{{ $installButtonImageUrl }}"/>
              <div class="tooltip">
                <h3>Drag to Install!</h3>
                Drag to your running Eclipse workspace.
              </div>
            </a>
          </div>
        </li>
        <li>
          <a href="http://marketplace.eclipse.org/content/pydev-python-ide-eclipse">PyDev</a><br/>
          <div class="drag_installbutton">
            <a class="drag" href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=114">
              <img src="{{ $installButtonImageUrl }}"/>
              <div class="tooltip">
                <h3>Drag to Install!</h3>
                Drag to your running Eclipse workspace.
              </div>
            </a>
          </div>
        </li>
      </ul>
    </div>
    <div class="col-md-6 three gs-item">
      <div class="circle">3</div>
      <h1>Read Doc</h1>
      <p>Documentation is a great resource to get you started with the Eclipse IDE.</p>
      <ul>
        <li>Getting Started with the <a href="http://help.eclipse.org/{{ $.Site.Params.current_release.name }}/nav/0">Eclipse IDE User Guide</a></li>
        <li>Getting Started with <a href="http://help.eclipse.org/{{ $.Site.Params.current_release.name }}/nav/1">Java development</a></li>
        <li>All online <a href="http://help.eclipse.org">Documentation</a></li>
        <li>What's new and noteworthy in <a href="https://eclipse.org/eclipse/news/{{ $.Site.Params.current_release.version }}/">Eclipse SimRel {{ $.Site.Params.current_release.name }}</a></li>
        <li><a href="/getting-started/documents/eclipse-ide-keybindings.pdf">Eclipse IDE Keybindings</a></li>
      </ul>
    </div>
    <div class="col-md-6 four gs-item">
      <div class="circle">4</div>
      <h1>Get Help</h1>
      <p>There are many sources of help in the Eclipse community and ecosystem.</p>
      <ul>
        <li>Seek support from the community using our <a href="https://chat.eclipse.org/#/room/#eclipse-ide:matrix.eclipse.org">chat space</a></li>
        <li>Open bug reports and feature requests in <a href="{{ $githubLink }}">GitHub</a></li>
        <li>Find companies that provide <a href="http://marketplace.eclipse.org/category/markets/training-consulting/title">training and consulting</a></li>
      </ul>
    </div>
  </div>
</div>
